.top{
    height: 250px;
    background: url(/images/zt_20jszqh_top.png) center no-repeat;
}
.top img{
    display: none;
}
.news {
    width: 1200px;
    margin: 0px auto;
    padding: 30px 0 0 0;
}
.news_l {
    float: left;
}
.news_pic {
    float: left;
    width: 590px;
    height: 360px;
    display: inline;
    overflow: hidden;
    position: relative;
}
.news_l .pic {
    width: 590px;
    height: 360px;
    overflow: hidden;
}
.news_l .pic img {
    transition: all 0.5s;
    width: 590px;
    height: 360px;
    display: block;
}
.news_l .pic img:hover {
    transform: scale(1.05);
}
.news_l .txt-bg {
    position: absolute;
    bottom: 0;
    z-index: 4;
    height: 50px;
    width: 100%;
    background-color: #000;
    filter: alpha(opacity = 50);
    opacity: 0.5;
    overflow: hidden;
}
.news_l .txt {
    position: absolute;
    bottom: 0;
    z-index: 5;
    height: 50px;
    width: 100%;
    overflow: hidden;
}
.news_l .txt li {
    height: 50px;
    line-height: 50px;
    position: absolute;
    bottom: -50px;
    left: 0px;
}
.news_l .txt li a {
    display: block;
    color: white;
    padding: 0 0 0 15px;
    font-size: 18px;
    text-decoration: none;
}
.news_l .num {
    position: absolute;
    z-index: 6;
    bottom: 19px;
    right: 7px;
}
.news_l .num li {
    float: left;
    position: relative;
    width: 8px;
    height: 8px;
    background-color: #ffffff;
    border-radius: 50%;
    overflow: hidden;
    text-align: center;
    margin-right: 6px;
    cursor: pointer;
    transition: all 0.5s;
}
.news_l .num li.on, .news_l .num li:hover {
    background-color: #df4844;
}
.news_r {
    float: right;
    width: 565px;
}
.new_tit {
    width: 100%;
    height: 52px;
    margin-bottom: 8px;
}
.new_tit div {
    height: 47px;
    border-bottom: 1px solid #e8e8e8;
}
.new_tit a {
    float: right;
    height: 48px;
    line-height: 40px;
    color: #dc0002;
    text-decoration: none;
}
.new_tit span {
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
    color: #dc0002;
    border-bottom: 3px solid;
    padding-bottom: 5px;
}
.new_tit a img {
    padding-bottom: 4px;
    padding-left: 10px;
}
.new_context {
    width: 100%;
}
.new_context li {
    padding-left: 20px;
    line-height: 50px;
    font-size: 1.8rem;
	position: relative;
}
.new_context li::before {
	content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    background-color: #cccccc;
    border-radius: 50%;
    left: 0;
	top: 2.2rem;
	transition: ease-in-out 0.6s;
}
.new_context li:hover:before {
	background-color: #cf0000;
}
.new_context ul li a {
    transition: ease-in-out 0.3s;
}
.new_context ul li a:hover {
    color: #dc0002;
    padding-left: 5px;
    text-decoration: none;
}
.tit_head {
    width: 1200px;
    margin: 35px auto 0px auto;
    height: 40px;
}
.tit_head_title {
    background: url(/images/zt_20jszqh_title.png) no-repeat center;
    text-align: center;
}
.tit_head_title a {
    text-decoration: none;
}
.tit_head_title span {
    font-size: 28px;
    font-weight: bold;
    color: #dc0002;
}
.tit_ul {
    width: 1200px;
    margin: 0px auto;
    margin-bottom: 50px;
}
.tit_ul li {
    border-bottom: 1px dashed #cbcbcb;
    float: left;
    width: 580px;
    margin-right: 20px;
    margin-top: 15px;
    display: block;
}
.tit_ul li h3 {
    background: none;
    padding-left: 0;
    font-size: 20px;
    line-height: 55px;
    border-radius: 5px 5px 0px 0px;
    color: #000000;
}
.tit_ul li h3 img {
    padding-left: 8px;
    padding-right: 15px;
    padding-bottom: 2px;
}
.tit_ul li h3 a {
    color: #dc0002;
    text-decoration: none;
    transition: ease-in-out 0.3s;
}
.tit_ul li h3 a:hover {
    padding-left: 6px;
}
.tit_ul li p {
    padding-top: 10px;
    padding-bottom: 30px;
    height: 90px;
    padding: 20px 10px;
    font-size: 16px;
    line-height: 30px;
    color: #000000;
}
.tit_ul li p span a {
    color: #d11901;
}
.tit_ul li.nomg {
    margin-right: 0px;
    float: right;
}
.media_more {
    display: none;
}
	
@media screen and (max-width: 992px){
    .top{background: none;height: auto;}
    .top img{display: block;}
    .news{width: 100%;padding: 30px 15px;}
    .news_l{width:100%;}
    .news_l .txt li a{padding: 0 0 0 8px;font-size: 16px;}
    .news_l .num{bottom: 4px;}
    .news_pic{width:100%;height: 100%;}
    .news_l .pic{width:100%;height: 100%;}
    .news_l .pic img{width:100%;height: 100%;}
    .news_r{width:100%;}
    .new_tit{margin-top: 25px;}
	.new_tit div{height: 44px;}
    .new_tit span{font-size: 28px;}
    .new_context li{border-bottom: 1px dashed #cbcbcb;line-height: 30px;padding-top: 12px;padding-bottom: 12px;padding-left: 0;}
	.new_context li::before{display: none;}
    .tit_head{width:100%;margin-top: 5px;margin-bottom: 10px;}
    .tit_head_title{padding-bottom: 6px;margin: 0 15px;}
    .tit_ul{width:100%;padding: 0 15px;margin-bottom: 40px;}
    .tit_head_title img{display: none;}
    .tit_ul li{width: 100%;margin: 0;padding: 20px 0;}
    .tit_ul li h3{line-height: 35px;}
    .media_more{display: block;background-color: #F2F2F2;border-radius: 6px;line-height: 45px;text-align: center;width: 100%;margin-top: 10px;}
    .media_more a{width: 100%;display: inline-block;}
    .media_more a:hover{color: #dc0002;}
}